|  | Home | Documentation | Class Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Variables

Here is a list of all class members with links to the classes they belong to:

- fclose : soap_wsa_data
- fclosesocket : soap_wsa_data
- fconnect : soap_wsa_data
- fdisconnect : soap_wsa_data
- fheader : soap_wsa_data
- fopen : soap_wsa_data
- fparse : soap_wsa_data
- fparsehdr : soap_wsa_data
- fpoll : soap_wsa_data
- fposthdr : soap_wsa_data
- frecv : soap_wsa_data
- fresolve : soap_wsa_data
- fresponse : soap_wsa_data
- fsend : soap_wsa_data
- fseterror : soap_wsa_data
- fshutdownsocket : soap_wsa_data
- transfer : soap_wsa_data